{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "41294566-8787-4cd9-8e86-4fa788f38613",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "41294566-8787-4cd9-8e86-4fa788f38613",
            "type": "STRING",
            "value": "Check that the IUT discards a Secured DENM when its signing certificate does not contain a record with AID_DENM in the its_aid_ssp_list subject attribute\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "41294566-8787-4cd9-8e86-4fa788f38613",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_12_03_BO_AT\r\nensure that\r\n\twhen the IUT is receiving a Secured DENM (MSG_SEC_RCV_DENM_A)\r\n\t\tcontaining header_fields ['its_aid']\r\n\t\t\tcontaining its_aid\r\n\t\t\t\tindicating 'AID_DENM'\r\n\t\tand containing header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate (CERT_TS_12_03_BO_AT)\r\n\t\t\t\t\tcontaining subject_attributes['its_aid_ssp_list']\r\n\t\t\t\t\t\tnot containing an item\r\n\t\t\t\t\t\t\tcontaining its_aid\r\n\t\t\t\t\t\t\t\tindicating 'AID_DENM'\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "41294566-8787-4cd9-8e86-4fa788f38613",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "41294566-8787-4cd9-8e86-4fa788f38613",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "41294566-8787-4cd9-8e86-4fa788f38613"
}